
/*  -*- MaTX -*-
 *
 *  【名前】
 *      frobnorm() - フロベニウスノルム
 *
 *  【形式】
 *      x = frobnorm(X)
 *         Real x;
 *         (Matrix|Array) X;
 *
 *  【機能説明】
 *      frobnorm(X)は，全ての成分のフロベニウスノルムを求める。
 *
 *  【例題】
 *      >> x = frobnorm([[1 2 3][4 5 6]])
 *      x = 9.53939
 *
 *  【関連項目】
 *      frobnorm_row(), frobnorm_col(), infnorm(), norm()
 */
