
/*  -*- MaTX -*-
 *
 *  【名前】
 *      getch() - エコー無し文字入力
 *
 *  【形式】
 *      c = getch()
 *         Integer c;
 *
 *  【機能説明】
 *      getch()は，エコーなしで標準入力から 1 文字読み込み，その文字コード
 *      を整数で返す。リターンキーを入力しなくても，読み込みは終了する。
 *
 *  【例題】
 *      kbhit() で標準入力にデータあるか調べ，データがあれば getch() で
 *      読み込む。
 *
 *      if (kbhit()) {
 *          switch (getch()) {
 *            case 0x41: print "A"; break;
 *            case 0x42: print "B"; break;
 *            case 0x43: print "C"; break;
 *            default: print "otherwise"; break;
 *          }
 *      }
 *
 *  【関連項目】
 *      gets(), kbhit()
 */
