
/*  -*- MaTX -*-
 *
 *  【名前】
 *      machine_endian() - バイナリの数値形式(Endian)
 *
 *  【形式】
 *      i = machine_endian()
 *         Integer i;
 *
 *  【機能説明】
 *      machine_endian()は，使用中の計算機のバイナリの数値形式(Endian)
 *      を調べる。この関数はIEEE Little Endian (PC, 386, 486, etc.)のとき
 *      0 を返し，IEEE Big Endian (SPARC, Motorola, etc.)のとき 1 を返す。
 *
 *  【例題】
 *      if (machine_endian()) {
 *          print  "Big Endian\n";
 *      } else {
 *          print  "Little Endian\n";
 *      }
 *
 *  【関連項目】
 *      fread()
 */
