
/*  -*- MaTX -*-
 *
 *  【名前】
 *      remove() - ファイルまたはディレクトリを削除する
 *
 *  【形式】
 *      ret = remove(pat)
 *         Integer ret;
 *         String pat;
 *
 *  【機能説明】
 *      remove(path) は，ファイルまたはディレクトリ path を削除する。
 *      ただし，文字列中の \t や \n などは特殊文字として解釈されるので，
 *      Windowsでは逆スラッシュ \ を重ねる必要がある。
 *
 *      正常終了のとき ret は 0，エラーのとき ret は -1。
 *
 *  【例題】
 *      remove("/usr/local/tmp");
 *
 *  【関連項目】
 *      rename(), rmdir(), system()
 */
