
/*  -*- MaTX -*-
 *
 *  【名前】
 *      whos - 登録されている変数に関する情報
 *
 *  【形式】
 *      whos
 *
 *      whos var
 *
 *  【機能説明】
 *      コマンド whos を入力すると，インタプリタに登録されている全ての変数
 *      に関する詳しい情報が表示される。このとき，ans (最後の計算結果を
 *      保存する変数)や EPS (機種精度(machine epsilon)，PI(パイ)，UNIXの
 *      場合は, PID (プロセスID)などの定数も表示される。whos の後ろに
 *      変数名を付けると，その変数に関する情報のみが表示される。
 *      whos は，インタプリタでしか利用できない。
 *
 *  【例題】
 *      whos
 *
 *  【関連項目】
 *      who, which, what, exist
 */
