
/*  -*- MaTX -*-
 *
 *  【名前】
 *      isempty() - 空行列の判定
 *
 *  【形式】
 *      i = isempty(X)
 *         Integer i;
 *         Matrix X;
 *
 *  【機能説明】
 *      X が空行列のとき，isempty(X) は 1 を，そうでないとき，0 を
 *      返す。空行列とは，0 * 0 の行列である。
 *
 *  【関連項目】
 *      length
 */

Func Integer isempty(x)
	Matrix x;
{
	return (length(x) == 0);
}
