
/*  -*- MaTX -*-
 *
 *  【名前】
 *      continue - 繰り返しの再開
 *
 *  【形式】
 *      continue;
 *
 *  【機能説明】
 *      continue 文は囲んでいる for, while, do-while ループの次の
 *      繰り返しを開始させるためのものである。while ループと do-while 
 *      ループにおいては，これはテスト部分を直ちに実行することを意味する。
 *
 *  【例題】
 *      生成した乱数のうち正の値の和と積を求める。
 *      A = rand(1,100);
 *      s = 0;
 *      m = 1;
 *      for (i = 1; i <= length(A)-1; i++) {
 *          if (A(i) < 0) {
 *             continue;
 *          }
 *          s = s + A(i);
 *          m = m * A(i);
 *      }
 *  【関連項目】
 *      for, while, do-while
 */
