
/*  -*- MaTX -*-
 *
 *  【名前】
 *      settimer() - タイマをリセットする
 *
 *  【形式】
 *      settimer()
 *
 *  【機能説明】
 *      settimer()は，インターバルタイマをリセットする。gettimer()は，
 *      インターバルタイマの時間(プロセスのCPU時間(UNIX)または実行時間
 *      (Windows))を 1ms 単位で返す。
 *
 *  【例題】
 *      次に，100 x 100 の乱数行列を 100 個生成するのにかかる時間を
 *      計測する例を示す。
 *
 *      settimer();
 *      for (i = 1; i <= 100; i++) {
 *          A = rand(100);
 *      }
 *      print gettimer();
 *
 *  【関連項目】
 *      gettimer(), clock()
 */
