
/*  -*- MaTX -*-
 *
 *  【名前】
 *      sum() - 成分の和
 *
 *  【形式】
 *      x = sum(X)
 *         (Real  |Complex |Polynomial|Rational) x;
 *         (Matrix|CoMatrix|PoMatrix  |RaMatrix) X;
 *
 *      x = sum(X)
 *         (Real |Complex|Polynomial|Rational) x
 *         (Array|CoArray|PoArray   |RaArray ) X;
 *
 *      x = sum(X)
 *         Integer x;
 *         Index X;
 *
 *  【機能説明】
 *      sum(X)は，全ての成分の和を求める。
 *
 *  【例題】
 *      >> x = sum([1 2 3 4 5])
 *      x = 15
 *
 *  【関連項目】
 *      mean(), std(), sum_row(), sum_col()
 */
